org.eclipse.gef4.zest.core.widgets.zooming

## Interface ZoomListener

All Known Implementing Classes:
  ZoomContributionViewItem

    public interface ZoomListener

Listens to zoom level changes.

Since:
  2.0

### Method Summary

Methods
`void` `zoomChanged(double zoom)` Called whenever the ZoomManager's zoom level changes.

### Method Detail

#### zoomChanged

    void zoomChanged(double zoom)

Called whenever the ZoomManager's zoom level changes.

Parameters:
  `zoom` - the new zoom level.